|  |  | Libmatecomponent Reference Manual |

## Property Bags, Events, Listeners

Properties
matecomponent-event-source — An Event Source where clients can connect to listen to events.
matecomponent-listener — An Event Listener (an implementation of MateComponent::Listener)
MateComponentPropertyBag — Implements a generic property storage interface
matecomponent-arg — simplified CORBA_Any wrappers
matecomponent-property-bag-client — simplified property bag client wrapper code

Generated by GTK-Doc V1.15.1